@media screen and (min-width:1260px) {
	.a-newdetail_top,
	.a-newdetail_top img{
		width: 100%;
		/*height: 400px;*/
	}
	.a_new_detail_box{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a_new_content{
		width: 1260px;
	}
	.a_new_content{
		text-align: center;
	}
	.a_new_content h2{
		margin: 60px 0 40px 0;
	}
	.a_new_content>span>span{
		color: #0777CD;
		margin-left: 20px;
	}
	.a_new_content>span{
		display: block;
		margin-bottom: 20px;
		font-size: 16px;
	}
	.a_new_content>span a{
		display: contents;
	}
	.a_new_content>span a span{
		margin-left: 30px;    color: #333;
	}
		.a_new_content>span a:hover span{
	 color: #0777CD;
	}
	.a_new_content p{
		text-align: left;
		margin: 40px 0;
		
		/* border-top: 1px solid #D9D9D9; */
	}
	.a_new_content p a{color: #333;}
	.a_new_content img{
		width: 100%;
		height: 630px;
	}
	.next_list{
		width: 1260px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin: 60px 0;
	}
	.next_list p a,
	.next_list>p{
	    color: #000;
	}
	
		.next_list a:hover{
	    color: #0777CD;
	}
	
	.next_list>li{
		display: flex;
		align-items: center;
	}
	.next,.frist{
		width: 62px;
		height: 62px;
		line-height: 58px;
		font-size: 30px;
		text-align: center!important;
		border-radius: 50%;
		background-color: #0777CD;
		color: #FFFFFF;
	}
	
	.next{
		margin: 0 0 0 20px!important;
	}
	.frist{
		margin: 0 20px 0 0px!important;
	}
}
@media screen and (max-width: 860px){


	 .a-newdetail_top{
 width: 100%;
 height: 29vw;
 }
.a-newdetail_top img{
 height: 100%;    width: 100%;
    object-fit: cover;
 }
	.a_new_detail_box{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a_new_content{
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.a_new_content{
		text-align: center;
	}
	.a_new_content h2{
		margin: 8vw 0 3vw 0;
		font-size: 4vw;
	}
	.a_new_content>span a span {
    margin-left: 30px;color: #333;
}
.a_new_content>span a {
    display: contents;
}
	.a_new_content>span>span{
		color: #0777CD;
		margin-left: 2.666vw;
	}
	.a_new_content p{
		text-align: left;
		width: 90vw;    font-size: 3vw;margin: 0;
	}
	.a_new_content img{
		width: 90%;
		/* height: 630px; */
	}
	.next_list{
		width: 90vw;
		margin: 8vw 0;
	}
	.next_list>li{
		display: flex;
		align-items: center;    margin-bottom: 3vw;
	}
	.next_list>li p{
		width: 70vw;
		font-size: 3vw;
	}
	.next_list>li p a{
		color: #333;    font-size: 3vw;
	}
	.next,.frist{
		width: 8vw!important;
		height: 8vw!important;
		line-height: 7.5vw;
		font-size: 5vw;
		text-align: center!important;
		border-radius: 50%;
		background-color: #0777CD;
		color: #FFFFFF;
	}
	
	.next{
		margin:  0 20px 0 0px!important;
	}
	.frist{
		margin: 0 20px 0 0px!important;
	}
}